Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_CompositeText.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_CompositeText.hxx>`
`#include <Handle_StepVisual_HArray1OfTextOrCharacter.hxx>`
`#include <StepGeom_GeometricRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`